/*h2,  h3,  .link3,  .titre2,  .titre3,  .titre8 span,  .infos h2,  .infos h3, .h3,  .contentArticle h3,  .contentArticle .h3,  .asideArticle h3,  h2 strong,  .link2,  .link12,  .titre1,  .titre11,  .titre7,  .titre8,  nav > ul > li > a,  div#coverflow_bulle,  .txt1 { font-family:Arial, Helvetica, sans-serif  }*/
nav > ul > li { padding: 0 0 0 20px; }
.infos h3{ font-size:13px }
*{ text-transform: none !important }
.mediaGalleryPres .titre4{ font-size: 16px; line-height: 17px; }
.h2Little{ font-size:25px !important }
.security .panes .zoneHover .txtHidden > p{ font-size:12px }
.security .panes .blocVideo2.txtHidden > p{ font-size:13px }
.home .titre18 { font-size: 18px !important; }
.home .titre18 strong{ font-size: 13px; margin-top: -6px; font-weight: bold; }
.mediaGallery.videos .medias li{ height: 300px; margin: 29px 77px 0 0; }
.security .panes .zoneHover .txtHidden > p{ line-height:14px }
.link13{ font-family: "Trebuchet MS" }
.mediaGallery.videos .medias li { height: 303px; }
.security .panes .zoneHover .txtHidden > p.txt2 { line-height:12px }
.txtCompare{ top:-48px } 
.baseline{ width: 150px }
.lt-ie8 .bloc2 div{ padding-top:46px !important }
.banner .right h2{ font-size:14px }
nav > ul > li.last {width: 125px;}
.header nav .link4 {font-weight: bold;line-height: 14px;background-position: -542px -545px;padding-top: 0px;height: 28px;overflow: hidden;display: block;}

.publication .titre6 { font-size:14px; }
.list9 .publication p { font-size:12px; }

.promoSelfmailerWrapper .contentTxt p { font-size: 15px }
.promoSelfmailerWrapper .contentTxt span { font-size: 25px }

.mediaGallery .filter .link6:last-child{ max-width: 257px; }

.lt-ie8 .coins .series .c1, .lt-ie8 .listCoins .c1 { width:72px !important; }
.lt-ie8 .coins .series .c2, .lt-ie8 .listCoins .c2 { width:72px !important; }
.lt-ie8 .coins .series .c10, .lt-ie8 .listCoins .c10 { width:78px !important; }

.security-feature .blocVideo2 .link13{ margin: 21px 0 0; }
.zoneTop1 .titre28{ font-size: 33px }

.sectionMediaGallery__tools .bocDownloadImg__visu { position: static; display: inline-block; vertical-align: middle; }
.sectionMediaGallery__tools .bocDownloadImg__link { display: inline-block; width: 150px; height: 35px; padding: 6px 25px 6px 5px;  vertical-align: middle; }

.handlersInfos h3{ font-size:20px }

.bannerTab--height4 .banner__bloc .titre29 {
    font-size: 1.2vw;
}

.mediaGalleryPres .titre4{ line-height: 24px; }

@media only screen and (max-device-width: 767px) {
	.promoSelfmailerWrapper .contentTxt p { font-size: 20px; }
	.promoSelfmailerWrapper .contentTxt span { font-size: 24px; }
	.promoSelfmailerWrapper .contentTxt .cta { margin-top: 10px; }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
	nav > ul > li > a{ font-size:11px }
	nav > ul > li:first-child{ width: 106px }
	nav > ul > li.menu-4{ width: 130px }
	nav > ul > li.last{ width: 100px }
}